## python3-typed-ast 0.6.3

=== debian/changelog ===
python3-typed-ast (0.6.3-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 13 Jan 2017 06:44:28 -0800

python3-typed-ast (0.6.1-1) unstable; urgency=medium

  * New upstream version.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 09 Oct 2016 03:07:52 -0700

python3-typed-ast (0.5.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version.
  * Drop obsolete d/copyright entry.

 -- Sascha Steinbiss <satta@debian.org>  Sat, 17 Sep 2016 15:00:03 +0000

python3-typed-ast (0.5.5-1) unstable; urgency=medium

  * Initial release. (Closes: #834590)

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 15 Aug 2016 09:13:00 -0700
