=== debian/control ===
Source: python3-typed-ast
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-all-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python3-typed-ast.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/python3-typed-ast.git
Homepage: http://www.mypy-lang.org/
X-Python3-Version: >= 3.3

Package: python3-typed-ast
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ${shlibs:Depends}
Description: AST with PEP 484 type comments support
 A fork of the CPython 2.7 and 3.5 ast modules with the ability to parse
 PEP 484 type comments. The primary goals of this package are correctness and
 speed.
