=== debian/rules ===
#!/usr/bin/make -f

# DH_VERBOSE := 1
DEBVERS        := $(shell dpkg-parsechangelog | awk '/^Version:/ {print $$2}')
VERSION        := $(shell echo '$(DEBVERS)' | sed -e 's/^[0-9]*://' -e 's/-.*//')
export PYBUILD_NAME = typed-ast
export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

#PPATH=$(CURDIR):$(CURDIR)/lib-typing/3.2
%:
	dh $@ --with python3 --buildsystem=pybuild
