## python3-typed-ast 1.0.4

=== debian/changelog ===
python3-typed-ast (1.0.4-1build1) artful; urgency=medium

  * No change rebuild to drop Python 3.5 support.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Fri, 04 Aug 2017 18:56:59 +1200

python3-typed-ast (1.0.4-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Fri, 23 Jun 2017 08:54:08 -0700
