=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                python3-all,
                python3-setuptools,
                python3-all-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/python3-typed-ast.git
 Vcs-Git: https://anonscm.debian.org/git/debian-med/python3-typed-ast.git
 Homepage: http://www.mypy-lang.org/
