## python3-typed-ast 1.1.0

=== debian/changelog ===
python3-typed-ast (1.1.0-1) unstable; urgency=medium

  * New upstream version.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 07 Oct 2017 10:06:39 -0700
