## python3-typed-ast 1.3.1

=== debian/changelog ===
python3-typed-ast (1.3.1-1) unstable; urgency=medium

  * New upstream version
  * Distribute the tests
  * Get source from GitHub so that we have access to the tests
  * Added python3-pytest dependency so we can run the tests
  * Run the unit tests as an autopkgtest

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 09 Feb 2019 00:52:41 -0800

python3-typed-ast (1.3.0-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Mon, 04 Feb 2019 07:49:08 -0800

python3-typed-ast (1.2.0-1) unstable; urgency=medium

  * New upstream version

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Thu, 17 Jan 2019 01:01:44 -0800

python3-typed-ast (1.1.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1
  * Testsuite: autopkgtest-pkg-python
  * Remove trailing whitespace in debian/control
  * Drop ancient X-Python-Version field

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sun, 23 Dec 2018 05:57:31 -0800
