=== debian/control ===
Source: python3-typed-ast
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
Section: python
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-all-dev,
	       python3-pytest
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/python3-typed-ast
Vcs-Git: https://salsa.debian.org/med-team/python3-typed-ast.git
Homepage: http://www.mypy-lang.org/

Package: python3-typed-ast
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: AST with PEP 484 type comments support
 A fork of the CPython 2.7 and 3.5 ast modules with the ability to parse
 PEP 484 type comments. The primary goals of this package are correctness and
 speed.
