=== debian/tests/control ===
Tests: run-unit-test
Depends: python3-typed-ast,python3-pytest
Restrictions: allow-stderr
