=== debian/watch ===
version=3

opts=uversionmangle=s/(rc|a|b|c)/~$1/,filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python3-typed-ast-$1\.tar\.gz/ \
https://github.com/python/typed_ast/releases .*/v?(\d\S+)\.tar\.gz
