## python3-typed-ast 1.4.0

=== debian/changelog ===
python3-typed-ast (1.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Sat, 13 Jul 2019 14:29:34 +0200
