=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Michael R. Crusoe <michael.crusoe@gmail.com>
 Section: python
+Testsuite: autopkgtest-pkg-python
 Priority: optional
 Build-Depends: debhelper (>= 11~),
                dh-python,
                python3-all,
                python3-setuptools,
-               python3-all-dev,
-	       python3-pytest
+               python3-all-dev
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/med-team/python3-typed-ast
 Vcs-Git: https://salsa.debian.org/med-team/python3-typed-ast.git
