## python3-typed-ast 1.4.1

=== debian/changelog ===
python3-typed-ast (1.4.1-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:24:59 +0100

python3-typed-ast (1.4.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Michael R. Crusoe <michael.crusoe@gmail.com>  Wed, 22 Jan 2020 14:33:47 +0100
