=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: python
 Testsuite: autopkgtest-pkg-python
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-python,
                python3-all,
                python3-setuptools,
                python3-all-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/med-team/python3-typed-ast
 Vcs-Git: https://salsa.debian.org/med-team/python3-typed-ast.git
 Homepage: http://www.mypy-lang.org/
