## python3-typed-ast 1.4.2

=== debian/changelog ===
python3-typed-ast (1.4.2-1) unstable; urgency=medium

  [ Michael R. Crusoe ]
  * Rules-Requires-Root: no
  * Move source package to DPMT.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael R. Crusoe ]
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 03 Jan 2021 14:49:40 +0100
