## python3-typed-ast 1.4.3

=== debian/changelog ===
python3-typed-ast (1.4.3-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 17 Mar 2022 20:10:20 +0000

python3-typed-ast (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.4.3
  * d/control: Bump Standards-Version to 4.6.0.1.
  * d/watch: Bump version to 4.

 -- Ricardo Brandao <rbrandao@protonmail.com>  Fri, 29 Oct 2021 10:22:52 -0300
