=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                python3-all,
                python3-setuptools,
                python3-all-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0.1
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python3-typed-ast
 Vcs-Git: https://salsa.debian.org/python-team/packages/python3-typed-ast.git
 Homepage: http://www.mypy-lang.org/
