## python3-typed-ast 1.5.4

=== debian/changelog ===
python3-typed-ast (1.5.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - Adds support for Python 3.11 (Closes: #1023969)
  * Update copyright.

 -- Stefano Rivera <stefanor@debian.org>  Fri, 18 Nov 2022 12:40:29 +0200
